Subject: Re: linux-next: build failure after merge of the net tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 8 Jun 2017 19:00:07 +1000

Hi Greg,

On Thu, 8 Jun 2017 09:22:20 +0200 Greg Kroah-Hartman <[email-masked]> wrote:
>
> Looks good to me, thanks for this, I'll keep it around for when the
> merge window  happens.

Actually, that patch needs to go into the net tree before Dave asks
Linus to merge it - the net tree is based post v4.12-rc1 and contains
fixes for the current merge window.
-- 
Cheers,
Stephen Rothwell